[package]
name = "barray"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
ndarray = { version = "0.15.4", features = ["approx"] }
ndarray-rand = "0.14.0"
ndarray-linalg = { version = "0.14.1", features = ["netlib-system"] }
